package domain

type AlibabaWdkMarketingItemdiscountRemoveitemItemDiscountSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingItemdiscountRemoveitemItemDiscountSku) SetSkuCode(v string) *AlibabaWdkMarketingItemdiscountRemoveitemItemDiscountSku {
	s.SkuCode = &v
	return s
}
